{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "sao:player_costume_male",
        "category":"equipment"
    },
    "components": {
      "tag:player_costume": {},
	  "minecraft:creative_category": {
		"parent": "itemGroup.name.chestplate"
      },
      "minecraft:icon": {
        "texture": "player_costume_male",
        "frame_index": 0
      },
      "minecraft:render_offsets": "leggings",
      "minecraft:display_name": 
       {"value": "Player Costume :: Male (Leg Slot) \n§9Sword Art Online"},
      "minecraft:max_stack_size": 1,
      "minecraft:foil": false,
	  "minecraft:durability": {
		"max_durability": 800,
			"damage_chance": {
			"min": 60,
			"max": 100
		}
      },
      "minecraft:armor": {
        "protection": 20
      },
      "minecraft:wearable": {
        "slot": "slot.armor.legs"
      },
      "minecraft:knockback_resistance": {
        "protection": 1.0
      }
    }
  }
}